<LocalPresentationManifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Version>7.0</Version>
  <Properties>
    <Presentation>
      <Id>
        <Value>d9c3875b-1a99-41eb-9d92-5cf8b1798e5b</Value>
        <EntityType>Presentation</EntityType>
      </Id>
      <ParentFolderId>
        <Value>a553eaa9-44f1-47ec-9891-8e5dc3038279</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2013-09-18T19:06:41.85Z</CreationDate>
      <LastModified>2018-09-11T05:27:34.933Z</LastModified>
      <RootId>
        <Value>d9c3875b-1a99-41eb-9d92-5cf8b1798e5b</Value>
        <EntityType>Presentation</EntityType>
      </RootId>
      <Title>Configuring an Ethernet/IP Card for an Allen-Bradley PLC</Title>
      <Description>Accessing the Ethernet IP card using the “Anybus IPconfig” PC utility to discover/change the IP address and other network settings on the card. The “Anybus IPconfig” utility is provided on a CD with your Ethernet IP card and is also available on the Anybus HMS website http://www.anybus.com/support/support.asp?PID=509&amp;ProductType=Support%20Tools</Description>
      <FolderId>
        <Value>a553eaa9-44f1-47ec-9891-8e5dc3038279</Value>
        <EntityType>Folder</EntityType>
      </FolderId>
      <PlayerId>
        <Value>78650c08-ce82-4d84-8df2-53a15e8e31d7</Value>
        <EntityType>Player</EntityType>
      </PlayerId>
      <RecordDateTimeUtc>2013-09-18T15:30:00Z</RecordDateTimeUtc>
      <Duration>99000</Duration>
      <IsUploadAutomatic>true</IsUploadAutomatic>
      <TimeZoneRegistryKey>Central Standard Time</TimeZoneRegistryKey>
      <Status>
        <DataStatus>Uploaded</DataStatus>
        <IsLive>false</IsLive>
        <IsLivePaused>false</IsLivePaused>
        <LiveStatus>0</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <SimpleStatus>Viewable</SimpleStatus>
      </Status>
      <Options>
        <OptionValue>298</OptionValue>
        <IsPollsEnabled>false</IsPollsEnabled>
        <IsLiveCountdownEnabled>false</IsLiveCountdownEnabled>
        <IsLiveIndicationDelayed>false</IsLiveIndicationDelayed>
        <IsPollsInternal>true</IsPollsInternal>
        <IsForumsEnabled>true</IsForumsEnabled>
        <IsSharingEnabled>true</IsSharingEnabled>
        <IsPlayerLocked>false</IsPlayerLocked>
        <NotifyOnMetadataChanged>false</NotifyOnMetadataChanged>
        <PreferSmoothStreaming>true</PreferSmoothStreaming>
        <IsPrivate>false</IsPrivate>
        <UseAdaptiveCapture>false</UseAdaptiveCapture>
      </Options>
      <MaxConnections>-1</MaxConnections>
      <Source>3</Source>
      <ApprovalState>3</ApprovalState>
      <ChangeTypes>1</ChangeTypes>
      <EnableReviewEditApprove>false</EnableReviewEditApprove>
      <HeadContentRevision>1</HeadContentRevision>
      <NextRevisionNumber>2</NextRevisionNumber>
      <Presenters>
        <PresentationPresenter>
          <Id>8308f538-e730-4273-b7d8-ae8ba1b55135</Id>
          <FirstName>Rice Lake Weighing Systems</FirstName>
          <EmailAddress>webinars@ricelake.com</EmailAddress>
          <ImageName>8005e3953b2a455c891481a544c34ba3.jpg</ImageName>
          <Order>1</Order>
        </PresentationPresenter>
      </Presenters>
      <ExternalLinks />
    </Presentation>
    <Polls />
    <Folders>
      <Folder>
        <Id>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2012-03-16T16:00:44.217Z</CreationDate>
        <LastModified>2012-03-16T16:00:44.23Z</LastModified>
        <Name>Mediasite</Name>
        <Type>Root</Type>
      </Folder>
      <Folder>
        <Id>
          <Value>a553eaa9-44f1-47ec-9891-8e5dc3038279</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <ParentFolderId>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2013-08-08T20:29:11.89Z</CreationDate>
        <LastModified>2013-08-09T12:50:10.557Z</LastModified>
        <Name>Technical Support</Name>
        <Type>Folder</Type>
      </Folder>
    </Folders>
    <Player>
      <Id>
        <Value>78650c08-ce82-4d84-8df2-53a15e8e31d7</Value>
        <EntityType>Player</EntityType>
      </Id>
      <ParentFolderId>
        <Value>19100648-7479-430c-8d62-9a7f7b29193b</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2010-10-18T20:27:16Z</CreationDate>
      <LastModified>2012-04-10T19:38:41.823Z</LastModified>
      <Name>Silverlight Standard Player (Widescreen)</Name>
      <LayoutId>bb0510bc-88cf-4fb8-9b63-c2b5ffebfcdf</LayoutId>
      <LayoutOptions>
        <LayoutElements>
          <PlayerLayoutElement>
            <Key>XapName</Key>
            <Name>Xap Name</Name>
            <Category>Text</Category>
            <Usage>Hidden</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SonicFoundry.Mediasite.SilverlightPlayer.FullScreenPlayer.xap</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoAspect</Key>
            <Name>Video Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>16:9</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>SlideAspect</Key>
            <Name>Slide Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>4:3</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoPosition</Key>
            <Name>Video Position</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Left</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Right</Name>
                <Value>Right</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Left</Name>
                <Value>Left</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableReflection</Key>
            <Name>Enable Reflection</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnablePresentationInfo</Key>
            <Name>Enable Presentation Info</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>FullInitialLayout</Key>
            <Name>Full Experience Initial Layout</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SideBySide</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Side By Side</Name>
                <Value>SideBySide</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Full Frame</Name>
                <Value>SlideOnly</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Picture In Picture</Name>
                <Value>PictureInPicture</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>PrimaryContent</Key>
            <Name>Primary Content Area</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Slide</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Slide</Name>
                <Value>Slide</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Video</Name>
                <Value>Video</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>AllowLayoutAdjustment</Key>
            <Name>Allow Content Layout Adjustment</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>ShowSlideNavigation</Key>
            <Name>Show Slide Navigation</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableSearch</Key>
            <Name>Enable Search</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
        </LayoutElements>
        <LayoutElementGroups />
        <LayoutElementDependencies />
        <LayoutDimensions />
        <LayoutImages>
          <PlayerLayoutImage>
            <Key>FullScreenBanner</Key>
            <Name>Banner Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>b746ec8788014b63b80cbb4adada2be9.png</ImageFilename>
            <SupportsUrl>true</SupportsUrl>
            <ImageUrl>http://www.ricelake.com/webinars</ImageUrl>
            <ImageWidth>468</ImageWidth>
            <ImageHeight>60</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultPresenterImage</Key>
            <Name>Default Presenter Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>presenter_image_not_available.png</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>60</ImageWidth>
            <ImageHeight>80</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultSlide</Key>
            <Name>Default Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>c9db7de011ff4817a6a8f5f1276d6ecb.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>WaitingForPresentationSlide</Key>
            <Name>Waiting for Presentation Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>9c6dfd4de82248b3909f9c7e556a3d1f.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>PresentationEndedSlide</Key>
            <Name>Presentation Ended Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>a9339b2ad8224710bd574cbc7a8d379b.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>VideoThumb</Key>
            <Name>Video Thumbnail</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>40a477e21349448eae1a22a432879f5d.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>320</ImageWidth>
            <ImageHeight>243</ImageHeight>
          </PlayerLayoutImage>
        </LayoutImages>
        <Version>
          <MajorVersion>0</MajorVersion>
          <MinorVersion>0</MinorVersion>
        </Version>
      </LayoutOptions>
    </Player>
    <ContentRevisions>
      <ContentRevision>
        <RevisionNumber>1</RevisionNumber>
        <DataStatus>5</DataStatus>
        <LiveStatus>5</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <AudioStreamType>0</AudioStreamType>
        <PublishToGoContent>
          <Id>
            <Value>5a96cd4c-8e15-4ea2-b939-870e35129776</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>6d9ee7cb-16db-47e3-ad63-0d3f4ecb90da</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PublishToGo</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Working</Status>
          <FileName>c00c1838-f456-4380-8240-f67f71ab6476.p2g.zip</FileName>
          <FileLength>0</FileLength>
          <Length>0</Length>
          <MimeType>application/zip</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </PublishToGoContent>
        <ThumbnailContent>
          <Id>
            <Value>1c001e1a-abb5-4586-bf34-8fcf0842a2aa</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PresentationThumbnail</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>ca216283-2b6b-47a8-9cde-50523e1b2393.jpg</FileName>
          <FileLength>167018</FileLength>
          <Length>0</Length>
          <MimeType>image/jpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </ThumbnailContent>
        <Streams>
          <ContentStream>
            <Id>
              <Value>89edade0-cbe9-44ec-aaa2-20360991149b</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>0</StreamType>
            <Priority>2</Priority>
            <AudioEncodingSettingId>
              <Value>332ba782-dc4c-4939-9554-973886556806</Value>
              <EntityType>ContentEncodingSettings</EntityType>
            </AudioEncodingSettingId>
            <PreferFullMotion>true</PreferFullMotion>
            <AspectRatio>16x9</AspectRatio>
            <PlaybackAudioSource>true</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>7a92e072-b2a8-4496-8bf5-d3f9dd0d3e0a</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>713f2009-4d36-4349-ae6d-f0207c65d45f.jpg</FileName>
              <FileLength>167018</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <OnDemandContentList>
              <PresentationContent>
                <Id>
                  <Value>10779841-e2eb-42a3-8729-beeb4013622d</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>cb888c4d-61e3-4ab6-aeba-85c08cea94cd</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>542b58b8-82d3-4c08-a920-3c1c9f46304f</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>1</EncodingOrder>
                <PlaybackOrder>1</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>f7a009a6-0641-4ef5-b1e7-71a82bc89b51.ism</FileName>
                <FileLength>101724053</FileLength>
                <Length>99010</Length>
                <MimeType>video/x-mp4-fragmented</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>true</IsTranscodeSource>
                <EncodingName>16:9 Smooth Streaming at 24 fps</EncodingName>
              </PresentationContent>
              <PresentationContent>
                <Id>
                  <Value>883fb054-cf41-490c-9bdc-ed7af4281fb4</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>b45d2433-85b5-43b5-be5a-7d84a121ae99</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>bbe15aea-d84a-49c2-ad6b-5685e985ad9b</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>2</EncodingOrder>
                <PlaybackOrder>2</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>21cad735-5166-485b-82c9-419a11d29869.mp4</FileName>
                <FileLength>9473653</FileLength>
                <Length>99033</Length>
                <MimeType>video/mp4</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>false</IsTranscodeSource>
                <EncodingName>4:3 MP4 (h.264/aac) at 24 fps, 700 kbps</EncodingName>
              </PresentationContent>
            </OnDemandContentList>
          </ContentStream>
        </Streams>
      </ContentRevision>
    </ContentRevisions>
    <EncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>542b58b8-82d3-4c08-a920-3c1c9f46304f</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:42.247Z</CreationDate>
        <LastModified>2018-08-07T16:22:42.247Z</LastModified>
        <Name>16:9 Smooth Streaming at 24 fps</Name>
        <Description>Encode settings for recording eight video streams at multiple bitrates ranging from 5.5 Mbps to 200 Kbps and one audio stream at 64 Kbps for Smooth Streaming at 16:9 aspect ratio and 24 fps.</Description>
        <MimeType>video/x-mp4-fragmented</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;1&lt;/Number&gt;&lt;StreamType&gt;Audio&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;AACL,64000 bps 16 bit stereo 44100 hz&lt;/Description&gt;&lt;StreamWeight&gt;0&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;2&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;H264,200000 bps 400x224 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;6&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;3&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;H264,400000 bps 400x224 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;3&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;4&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;2&lt;/DeviceClass&gt;&lt;Description&gt;H264,700000 bps 640x360 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;11&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;5&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;3&lt;/DeviceClass&gt;&lt;Description&gt;H264,1200000 bps 640x360 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;8&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;6&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;4&lt;/DeviceClass&gt;&lt;Description&gt;H264,1500000 bps 960x540 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;27&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;7&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;4&lt;/DeviceClass&gt;&lt;Description&gt;H264,2500000 bps 960x540 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;20&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;8&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;5&lt;/DeviceClass&gt;&lt;Description&gt;H264,3217000 bps 1280x720 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;38&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;9&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;6&lt;/DeviceClass&gt;&lt;Description&gt;H264,4500000 bps 1280x720 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;35&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;10&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;7&lt;/DeviceClass&gt;&lt;Description&gt;H264,5500000 bps 1920x1080 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;80&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;/StreamDescriptions&gt;&lt;Filters&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;AspectRatio&lt;/FilterType&gt;&lt;FilterValue&gt;16x9&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;24&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;/Filters&gt;&lt;Settings&gt;&amp;lt;MediaProfile xmlns="http://www.SonicFoundry.com/Mediasite/Services/RecorderManagement/05/01//Data" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;PresentationAspectX&amp;gt;640&amp;lt;/PresentationAspectX&amp;gt;&amp;lt;PresentationAspectY&amp;gt;360&amp;lt;/PresentationAspectY&amp;gt;&amp;lt;StreamProfiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"&amp;gt;&amp;lt;a:anyType i:type="AudioEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;64000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;AACL&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;1210&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;BitsPerChannel&amp;gt;16&amp;lt;/BitsPerChannel&amp;gt;&amp;lt;BlockAlign&amp;gt;4&amp;lt;/BlockAlign&amp;gt;&amp;lt;Channels&amp;gt;2&amp;lt;/Channels&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;200000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;000000016742800D96520323B7FE07F60800A1000003000100000300306000030D400061A87F18E30000186A00030D43F8C70ED09132400000000168CB8D48&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;224&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;6&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;400&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;400000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;000000016742800D96520323B7FE07F60800A10000030001000003003060200186A000186A1FC638C040030D400030D43F8C70ED0913240000000168CB8D48&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;224&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;3&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;400&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;700000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;000000016742801E965201405FF2FFE08000800A100000030010000003030604000AAE400055737F18E30200055720002AB9BF8C70ED0913240000000168CB8D48&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;2&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;360&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;11&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;640&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;1200000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;00000001674D401E965605017FCBFF820002002840000003004000000C181800124F8000493E7F18E303000249F0000927CFE31C3B4244A70000000168EA5352&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;3&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;360&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;8&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;640&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;1500000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;00000001674D401F965607808BF7FF820002002840000003004000000C18180016E340005B8DFF18E3030002DC68000B71BFE31C3B4244A70000000168EA5352&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;4&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;540&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;27&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;960&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;2500000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;00000001674D401F965607808BF7FF820002002840000003004000000C182000098960001312DFC638C100004C4B00009896FE31C3B4244A700000000168EA5352&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;4&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;540&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;20&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;960&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;3217000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;00000001674D401F965602802DDFF82000200284000003000400000300C1820000C459000188B3FC638C10000622C8000C459FE31C3B4244A70000000168CA5352&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;5&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;720&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;38&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;1280&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;4500000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;00000001674D4020965602802DDFF82000200284000003000400000300C18A80008954000112A9FC638C5400044AA00008954FE31C3B4244A70000000168EA5352&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;6&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;720&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;35&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;1280&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;5500000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;00000001674D4028965603C0113F2FFE08000800A10000030001000003003062A00029F6000053EC7F18E31500014FB000029F63F8C70ED09129C00000000168CA5352&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;7&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;1080&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;80&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;1920&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;/StreamProfiles&amp;gt;&amp;lt;/MediaProfile&amp;gt;&lt;/Settings&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>bbe15aea-d84a-49c2-ad6b-5685e985ad9b</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:41.22Z</CreationDate>
        <LastModified>2018-08-14T20:51:47.637Z</LastModified>
        <Name>4:3 MP4 (h.264/aac) at 24 fps, 700 kbps</Name>
        <Description>Encode settings for recording a single 640x480 video stream at 700 Kbps, 24 fps and a single audio stream at 64 Kbps as MP4.</Description>
        <MimeType>video/mp4</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;1&lt;/Number&gt;&lt;StreamType&gt;Audio&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;AACL,64000 bps 16 bit stereo 44100 hz&lt;/Description&gt;&lt;StreamWeight&gt;0&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;2&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;2&lt;/DeviceClass&gt;&lt;Description&gt;H264,700000 bps 640x480 24.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;15&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;/StreamDescriptions&gt;&lt;Filters&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;AspectRatio&lt;/FilterType&gt;&lt;FilterValue&gt;4x3&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;24&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;/Filters&gt;&lt;Settings&gt;&amp;lt;MediaProfile xmlns="http://www.SonicFoundry.com/Mediasite/Services/RecorderManagement/05/01//Data" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;PresentationAspectX&amp;gt;640&amp;lt;/PresentationAspectX&amp;gt;&amp;lt;PresentationAspectY&amp;gt;480&amp;lt;/PresentationAspectY&amp;gt;&amp;lt;StreamProfiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"&amp;gt;&amp;lt;a:anyType i:type="AudioEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;64000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;AACL&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;1210&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;BitsPerChannel&amp;gt;16&amp;lt;/BitsPerChannel&amp;gt;&amp;lt;BlockAlign&amp;gt;4&amp;lt;/BlockAlign&amp;gt;&amp;lt;Channels&amp;gt;2&amp;lt;/Channels&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;700000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;000000016742801E965201407B7FE08000800A100000030010000003030604000AAE400055737F18E30200055720002AB9BF8C70ED0913240000000168CB8D48&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;2&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;24&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;480&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;15&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;640&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;/StreamProfiles&amp;gt;&amp;lt;/MediaProfile&amp;gt;&lt;/Settings&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
    </EncodingSettings>
    <PresentationComments>
      <PresentationComment>
        <PresentationId>
          <Value>d9c3875b-1a99-41eb-9d92-5cf8b1798e5b</Value>
          <EntityType>Presentation</EntityType>
        </PresentationId>
        <Username>MediasiteAdmin</Username>
        <CreationDateUtc>2013-09-18T19:10:22.793Z</CreationDateUtc>
        <CommentId>2c743aa4-47ea-486f-9c97-fff26881b633</CommentId>
        <InnerXml>&lt;XmlComment xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;
  &lt;Body&gt;The presentation was published to Mediasite.&lt;/Body&gt;
  &lt;CommentType&gt;Publish&lt;/CommentType&gt;
&lt;/XmlComment&gt;</InnerXml>
      </PresentationComment>
    </PresentationComments>
    <CustomFieldDefinitions />
    <CustomFields />
    <CustomEntityAssociations />
    <EditorEmails />
    <ApproverEmails />
    <ModeratorEmails />
    <ViewerEmails />
    <Tags />
  </Properties>
</LocalPresentationManifest>